ecoCMS 'admin.php' Cross Site Scripting Vulnerability

Bugtraq ID: 39901
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 18 2010 12:00AM
Updated: Apr 18 2010 12:00AM
Credit: High-Tech Bridge SA
Vulnerable: ecoCMS ecoCMS 18.4.2010
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus